.about-us {
  max-width: 322px;
  text-align: center;

  .about-us__title {
    position: relative;
    font-family: Montserrat-Light;
    font-size: 16px;
    color: #dddddd;
    text-transform: uppercase;
    letter-spacing: 2.7px;
    word-spacing: 2px;

    &:after {
      content: "";
      display: block;
      position: absolute;
      bottom: -5px;
      transform: translateX(-50%);
      width: 30px;
      height: 2px;
      margin-left: 50%;
      background-color: #dddddd;
    }
  }

  .about-us__content {
    margin: 28px 0;
    font-family: ProximaNova-Regular;
    font-size: 16px;
    color: #cccccc;
    text-indent: 32px;
    line-height: 1.21;
  }
}

/*
<div class="about-us">
    <h3 class="about-us__title">About Us</h3>
    <p class="about-us__content">This is Photophop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor
        aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem
        nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum
        velit. Ut aliquam massa nisl quis neque. Suspendisse in orci enim.Aenean sillicitudin, lorem quis
        biben-dum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet
        nibh vulputate cursus.
    </p>
</div>
*/
